# Asterisk Project : Asterisk 13 ManagerEvent_LocalBridge

Created by wikibot on Aug 08, 2014

# LocalBridge

### Synopsis

Raised when two halves of a Local Channel form a bridge.

### Description

### Syntax

    Event: LocalBridge
    LocalOneChannel: <value>
    LocalOneChannelState: <value>
    LocalOneChannelStateDesc: <value>
    LocalOneCallerIDNum: <value>
    LocalOneCallerIDName: <value>
    LocalOneConnectedLineNum: <value>
    LocalOneConnectedLineName: <value>
    LocalOneAccountCode: <value>
    LocalOneContext: <value>
    LocalOneExten: <value>
    LocalOnePriority: <value>
    LocalOneUniqueid: <value>
    LocalTwoChannel: <value>
    LocalTwoChannelState: <value>
    LocalTwoChannelStateDesc: <value>
    LocalTwoCallerIDNum: <value>
    LocalTwoCallerIDName: <value>
    LocalTwoConnectedLineNum: <value>
    LocalTwoConnectedLineName: <value>
    LocalTwoAccountCode: <value>
    LocalTwoContext: <value>
    LocalTwoExten: <value>
    LocalTwoPriority: <value>
    LocalTwoUniqueid: <value>
    Context: <value>
    Exten: <value>
    LocalOptimization: <value>

##### Arguments

- `LocalOneChannel`
- `LocalOneChannelState` - A numeric code for the channel's current state, related to LocalOneChannelStateDesc
- `LocalOneChannelStateDesc`
  - `Down`
  - `Rsrvd`
  - `OffHook`
  - `Dialing`
  - `Ring`
  - `Ringing`
  - `Up`
  - `Busy`
  - `Dialing Offhook`
  - `Pre-ring`
  - `Unknown`
- `LocalOneCallerIDNum`
- `LocalOneCallerIDName`
- `LocalOneConnectedLineNum`
- `LocalOneConnectedLineName`
- `LocalOneAccountCode`
- `LocalOneContext`
- `LocalOneExten`
- `LocalOnePriority`
- `LocalOneUniqueid`
- `LocalTwoChannel`
- `LocalTwoChannelState` - A numeric code for the channel's current state, related to LocalTwoChannelStateDesc
- `LocalTwoChannelStateDesc`
  - `Down`
  - `Rsrvd`
  - `OffHook`
  - `Dialing`
  - `Ring`
  - `Ringing`
  - `Up`
  - `Busy`
  - `Dialing Offhook`
  - `Pre-ring`
  - `Unknown`
- `LocalTwoCallerIDNum`
- `LocalTwoCallerIDName`
- `LocalTwoConnectedLineNum`
- `LocalTwoConnectedLineName`
- `LocalTwoAccountCode`
- `LocalTwoContext`
- `LocalTwoExten`
- `LocalTwoPriority`
- `LocalTwoUniqueid`
- `Context` - The context in the dialplan that Channel2 starts in.
- `Exten` - The extension in the dialplan that Channel2 starts in.
- `LocalOptimization`
  - `Yes`
  - `No`

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538